:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .evolve-casino-2jhwyy {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .evolve-casino-ahr9ja {
    display: none;
  }
}

.evolve-casino-a5gbv0 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.evolve-casino-9rny78 {
  overflow-y: hidden;
}

.evolve-casino-99dbgq {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.evolve-casino-ifczg1 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .evolve-casino-ifczg1 {
    max-width: 100%;
  }
}

.evolve-casino-u569ps,
body,
html {
  height: 100%;
}

.evolve-casino-x8obj9 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.evolve-casino-x8obj9.evolve-casino-d7u9nz {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.evolve-casino-z0aktc {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.evolve-casino-z0aktc.evolve-casino-d7u9nz {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.evolve-casino-p9ys1n {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.evolve-casino-p9ys1n.evolve-casino-d7u9nz {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.evolve-casino-p9ys1n.evolve-casino-d7u9nz .evolve-casino-s4iytr {
  display: none;
}

.evolve-casino-la2gcw {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .evolve-casino-p9ys1n,
  .evolve-casino-z0aktc {
    margin-left: 0;
    max-width: 100%;
  }
}

.evolve-casino-hnms54 {
  background: var(--sidebar-bg-color);
  display: block;
}

.evolve-casino-hnms54.evolve-casino-d7u9nz .evolve-casino-s4iytr {
  display: inline-block;
}

.evolve-casino-hnms54.evolve-casino-d7u9nz .evolve-casino-5c06f2 {
  display: flex;
}

.evolve-casino-hnms54.evolve-casino-d7u9nz .evolve-casino-nz9zfm {
  transform: translateY(0);
  visibility: visible;
}

.evolve-casino-p4wxkf {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.evolve-casino-hnms54 .evolve-casino-s4iytr {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.evolve-casino-5c06f2 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.evolve-casino-5c06f2::-webkit-scrollbar {
  width: 0;
}

.evolve-casino-uahzq6 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.evolve-casino-uahzq6.evolve-casino-d7u9nz {
  display: none;
}

.evolve-casino-qf4cok {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.evolve-casino-avtq7j {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.evolve-casino-yff4ja {
  max-width: 40px;
}

.evolve-casino-66fop8 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.evolve-casino-66fop8 svg {
  color: var(--success-color-light);
}

.evolve-casino-xblzx2 {
  border-bottom: 1px solid var(--divider-color);
}

.evolve-casino-7fvf3x {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .evolve-casino-avtq7j:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .evolve-casino-hnms54 {
    display: none;
  }
  .evolve-casino-hnms54:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.evolve-casino-uloaot {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.evolve-casino-qtfai6 {
  max-width: 40px;
}

.evolve-casino-3fc36l {
  font-size: 0.75rem;
  font-weight: 700;
}

.evolve-casino-mv3ule {
  background: var(--fh-bg-color);
}

.evolve-casino-2jrb4b,
.evolve-casino-7g11yd {
  align-items: center;
  display: flex;
}

.evolve-casino-2jrb4b {
  gap: 0.5rem;
}

.evolve-casino-7g11yd {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.evolve-casino-mv3ule .evolve-casino-s4iytr {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .evolve-casino-7g11yd {
    gap: 0rem;
    padding: 0;
  }

  .evolve-casino-mv3ule .evolve-casino-s4iytr {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .evolve-casino-mv3ule .evolve-casino-i6lif5 {
    display: none;
  }
  .evolve-casino-rqs321 {
    font-size: 0.evolve-casino-r1gknl !important;
  }
  .evolve-casino-mv3ule .evolve-casino-s4iytr {
    max-width: 100px;
  }
}

.evolve-casino-fwjea4 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .evolve-casino-fwjea4 {
    display: none;
  }
}

.evolve-casino-s4iytr {
  display: inline-block;
  max-width: 125px;
}

.evolve-casino-1udjrm {
  width: 100%;
}

.evolve-casino-nz9zfm {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.evolve-casino-4trydi {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.evolve-casino-vw0qrz,
.evolve-casino-ozchrx {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.evolve-casino-vw0qrz {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.evolve-casino-vw0qrz:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.evolve-casino-w7qdfy {
  font-size: 0.875rem;
  justify-content: center;
}

.evolve-casino-frqaym,
.evolve-casino-s057hx {
  position: relative;
  z-index: 2;
}

.evolve-casino-frqaym {
  max-width: 40px;
}

.evolve-casino-rqz4bj {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.evolve-casino-mwy0rr:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.evolve-casino-stlimb {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.evolve-casino-ozchrx {
  padding: 0.5rem;
}

.evolve-casino-h4ku2o {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .evolve-casino-vw0qrz:hover,
  .evolve-casino-ozchrx:hover {
    background: var(--border-color);
  }
}

.evolve-casino-j3z4rp {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.evolve-casino-e2f9uj {
  color: var(--button-text-color);
}

.evolve-casino-6aa2z4 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.evolve-casino-6aa2z4 .evolve-casino-e2f9uj {
  color: var(--button-text-color);
}

.evolve-casino-glsazy {
  padding: 0.evolve-casino-i553it 0.625em;
  width: 100%;
}

.evolve-casino-qv8c10 {
  font-size: 0.875rem;
}

.evolve-casino-imf4i1 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.evolve-casino-imf4i1 .evolve-casino-e2f9uj,
.evolve-casino-imf4i1 svg {
  color: var(--button-text-color);
}

.evolve-casino-39pukf svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .evolve-casino-j3z4rp:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .evolve-casino-6aa2z4:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .evolve-casino-imf4i1:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.evolve-casino-9qq79p {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.evolve-casino-i6lif5 {
  background: var(--border-color);
  display: inline-flex;
}

.evolve-casino-i6lif5,
.evolve-casino-uf7pci {
  border-radius: var(--round-l);
}

.evolve-casino-uf7pci {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.evolve-casino-uf7pci span,
.evolve-casino-uf7pci svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.evolve-casino-qulkvx {
  background: var(--button-bg-color);
}

.evolve-casino-qulkvx span,
.evolve-casino-qulkvx svg {
  color: var(--button-text-color);
}

.evolve-casino-pj8hzf {
  display: none;
  height: 0;
  margin: 0.evolve-casino-6cjok3 0 1rem;
  width: 0;
}

.evolve-casino-pj8hzf .evolve-casino-uf7pci {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .evolve-casino-pj8hzf {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .evolve-casino-uf7pci:hover span,
  .evolve-casino-uf7pci:hover svg {
    color: var(--text-color);
  }
}

.evolve-casino-qybvos {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.evolve-casino-vjd7kx,
.evolve-casino-oocpbg {
  height: 100%;
}

.evolve-casino-vjd7kx {
  overflow-x: auto;
}

.evolve-casino-vjd7kx::-webkit-scrollbar {
  width: 0;
}

.evolve-casino-oocpbg {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.evolve-casino-iap270 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .evolve-casino-qybvos {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .evolve-casino-qybvos {
    height: auto;
    min-height: auto;
  }
  .evolve-casino-iap270 {
    flex: 1 0 100%;
  }
}

.evolve-casino-0scrof {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.evolve-casino-aor4jz {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .evolve-casino-aor4jz {
    gap: 0;
  }
}

.evolve-casino-7sbx9x {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .evolve-casino-7sbx9x {
    height: 150px !important;
  }
}

.evolve-casino-j026b2 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.evolve-casino-3zj5km {
  color: var(--text-color);
}

.evolve-casino-mbk5l9 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .evolve-casino-mbk5l9 {
    font-size: 16px;
  }
}

.evolve-casino-045t6n {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .evolve-casino-0scrof {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .evolve-casino-0scrof {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .evolve-casino-j026b2 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.evolve-casino-jv38oy {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .evolve-casino-reiupg:hover .evolve-casino-hhbpjj {
    color: var(--accent-color);
  }
}

.evolve-casino-aqe84p {
  text-align: center;
}

.evolve-casino-k0s6p1 {
  margin: 2rem 0;
}

.evolve-casino-5m9up5 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.evolve-casino-tn4uyg {
  font-size: 2rem;
  font-weight: 700;
}

.evolve-casino-gtj2wk {
  overflow-x: auto;
}

.evolve-casino-gtj2wk::-webkit-scrollbar {
  width: 0;
}

.evolve-casino-yva3u9 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .evolve-casino-yva3u9 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .evolve-casino-tn4uyg {
    font-size: 1.25rem;
  }
}

.evolve-casino-kxj50c {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.evolve-casino-t2ng9r {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.evolve-casino-zd1vsj {
  -o-object-fit: cover;
  object-fit: cover;
}

.evolve-casino-818l75,
.evolve-casino-zd1vsj {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.evolve-casino-818l75 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.evolve-casino-ynsvp3 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.evolve-casino-mh297v {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.evolve-casino-bvq7jf {
  padding: 0.5rem;
}

.evolve-casino-lxdw03 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.evolve-casino-lxdw03 .evolve-casino-zd1vsj {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.evolve-casino-lxdw03 .evolve-casino-3x147v {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.evolve-casino-lxdw03 .evolve-casino-mh297v {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.evolve-casino-lxdw03 .evolve-casino-t2ng9r {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.evolve-casino-lxdw03 .evolve-casino-818l75 {
  display: none;
}

@media (any-hover: hover) {
  .evolve-casino-kxj50c:hover .evolve-casino-818l75 {
    opacity: 1;
  }
  .evolve-casino-kxj50c:hover .evolve-casino-zd1vsj {
    transform: scale(1.1);
    will-change: transform;
  }
}

.evolve-casino-45xujc {
  padding: 2rem 0;
}

.evolve-casino-se0ggt {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.evolve-casino-bajach {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.evolve-casino-adqqvg {
  font-size: 0.75rem;
  font-weight: 600;
}

.evolve-casino-70p9ta {
  color: var(--footer-text-color);
}

.evolve-casino-bme9js {
  font-size: 1.25rem;
  font-weight: 600;
}

.evolve-casino-ay8uew {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.evolve-casino-3vn9j1 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.evolve-casino-bu2hed {
  transition: var(--transition-duration);
}

.evolve-casino-y1d4fy {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.evolve-casino-45xujc .evolve-casino-uloaot {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .evolve-casino-3vn9j1:hover .evolve-casino-bu2hed {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .evolve-casino-y1d4fy {
    justify-content: center;
    flex-direction: column;
  }
}

.evolve-casino-dlbh7d {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.evolve-casino-0vpbuq {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.evolve-casino-0vpbuq p img {
  display: block;
  margin: 0 auto;
}

.evolve-casino-0vpbuq table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.evolve-casino-dlbh7d h1,
.evolve-casino-dlbh7d h2,
.evolve-casino-dlbh7d h3,
.evolve-casino-dlbh7d h4,
.evolve-casino-dlbh7d h5,
.evolve-casino-dlbh7d h6 {
  font-weight: 700;
}

.evolve-casino-dlbh7d h1,
.evolve-casino-dlbh7d h2 {
  margin-top: 2rem;
}

.evolve-casino-dlbh7d h3,
.evolve-casino-dlbh7d h4 {
  margin-top: 1rem;
}

.evolve-casino-dlbh7d ol li,
.evolve-casino-dlbh7d p,
.evolve-casino-dlbh7d ul li {
  color: var(--text-color);
}

.evolve-casino-dlbh7d p {
  margin-top: 1rem;
}

.evolve-casino-dlbh7d li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.evolve-casino-dlbh7d ol li,
.evolve-casino-dlbh7d ul li {
  font-size: 1rem;
}

.evolve-casino-dlbh7d ul li {
  list-style-type: disc;
}

.evolve-casino-dlbh7d .evolve-casino-a5t5vy {
  max-width: 100%;
  overflow-x: scroll;
}

.evolve-casino-dlbh7d .evolve-casino-a5t5vy::-webkit-scrollbar {
  height: 5px;
}

.evolve-casino-dlbh7d .evolve-casino-a5t5vy::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.evolve-casino-dlbh7d .evolve-casino-a5t5vy::-webkit-scrollbar-track {
  background: transparent;
}

.evolve-casino-dlbh7d table,
.evolve-casino-dlbh7d td,
.evolve-casino-dlbh7d th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.evolve-casino-dlbh7d table {
  margin: 1rem 0;
}

.evolve-casino-dlbh7d thead td,
.evolve-casino-dlbh7d thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.evolve-casino-dlbh7d tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.evolve-casino-dlbh7d td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.evolve-casino-dlbh7d th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .evolve-casino-dlbh7d th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.evolve-casino-dlbh7d img {
  display: inline-block;
  margin: 1rem 0;
}

.evolve-casino-dlbh7d .evolve-casino-kxj50c img,
.evolve-casino-dlbh7d .evolve-casino-41empf img {
  margin: 0;
}

.evolve-casino-dlbh7d .evolve-casino-kxj50c {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.evolve-casino-dlbh7d .evolve-casino-3x147v {
  padding: 0.5rem;
}

.evolve-casino-dlbh7d .evolve-casino-ynsvp3 {
  color: var(--text-color);
}

.evolve-casino-dlbh7d .evolve-casino-41empf {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.evolve-casino-dlbh7d .evolve-casino-gleffg {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.evolve-casino-dlbh7d .evolve-casino-41empf img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.evolve-casino-dlbh7d .evolve-casino-xg16vi {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.evolve-casino-dlbh7d .evolve-casino-gtcfu2 {
  flex: 1 1 30%;
  padding: 1rem;
}

.evolve-casino-dlbh7d .evolve-casino-sq3p1l {
  color: var(--text-color);
  font-weight: 700;
}

.evolve-casino-dlbh7d .evolve-casino-tri5qa {
  color: var(--text-color);
  font-weight: 600;
}

.evolve-casino-dlbh7d .evolve-casino-t1kw49 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .evolve-casino-dlbh7d .evolve-casino-41empf {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .evolve-casino-dlbh7d .evolve-casino-tri5qa {
    font-size: 1rem;
  }
  .evolve-casino-dlbh7d .evolve-casino-sq3p1l {
    font-size: 0.875rem;
  }
  .evolve-casino-dlbh7d .evolve-casino-41empf img {
    flex: 1 1 auto;
  }
}

.evolve-casino-dlbh7d .evolve-casino-j3z4rp {
  margin: 0.evolve-casino-urf7i9 0;
}

@media screen and (max-width: 1024px) {
  .evolve-casino-dlbh7d,
  .evolve-casino-dlbh7d .evolve-casino-ns7p3l,
  .evolve-casino-0vpbuq {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .evolve-casino-dlbh7d ol li,
  .evolve-casino-dlbh7d ul li {
    font-size: 1rem;
  }
}

.evolve-casino-zomp8p {
  color: var(--text-color);
  text-align: center;
}

.evolve-casino-gxhsbn {
  margin: 2rem 0;
}

.evolve-casino-4d4p4a,
.evolve-casino-cupyoi {
  margin-bottom: 1rem;
}

.evolve-casino-4d4p4a {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.evolve-casino-4d4p4a.evolve-casino-d7u9nz .evolve-casino-ghyagq {
  display: block;
}

.evolve-casino-4d4p4a.evolve-casino-d7u9nz .evolve-casino-2e7v9z {
  transform: rotate(45deg);
}

.evolve-casino-mtcbqf {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.evolve-casino-2e7v9z {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.evolve-casino-ghyagq {
  display: none;
  padding-top: 1rem;
}

.evolve-casino-wgnywk {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.evolve-casino-wgnywk.evolve-casino-d7u9nz {
  transform: scaleX(-1);
}

.evolve-casino-g4odou {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .evolve-casino-by3jv9 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.evolve-casino-iud5iq {
  display: flex;
  align-items: center;
}

.evolve-casino-iud5iq a {
  margin: 0 10px;
}

/* social */

.evolve-casino-lkr15y {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .evolve-casino-lkr15y {
    flex-wrap: wrap;
  }
}

.evolve-casino-lkr15y li {
  display: flex;
  margin: 0 7px;
}

.evolve-casino-lkr15y li svg {
  transition: 0.evolve-casino-xzjxcg ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .evolve-casino-lkr15y li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.evolve-casino-b7jnuv {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.evolve-casino-00zs7v {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .evolve-casino-00zs7v {
    max-width: 100%;
  }
}

.evolve-casino-vty3wd {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.evolve-casino-vty3wd h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .evolve-casino-b7jnuv,
  .evolve-casino-vty3wd {
    max-width: 100vw;
  }
}

.evolve-casino-lk0yia {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.evolve-casino-s1vu90 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.evolve-casino-2kpq77 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.evolve-casino-s1vu90::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.evolve-casino-2kpq77 ease;
}

.evolve-casino-lk0yia.evolve-casino-ucuc9r .evolve-casino-s1vu90::after {
  transform: rotate(45deg);
}

.evolve-casino-i3qy94 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.evolve-casino-xzjxcg ease, padding 0.evolve-casino-xzjxcg ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.evolve-casino-lk0yia.evolve-casino-ucuc9r .evolve-casino-i3qy94 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.evolve-casino-obkrxc {
  margin: 25px 0;
}

.evolve-casino-tt2rzc > input:not(:checked) ~ label:hover,
.evolve-casino-tt2rzc > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.evolve-casino-f096q1.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.evolve-casino-153o7v 44.evolve-casino-xw24b4.evolve-casino-yxk40c.evolve-casino-kcu0it.evolve-casino-01g06y.evolve-casino-tfi15j.evolve-casino-xkji7j.evolve-casino-b5ox94.evolve-casino-bvglmg.evolve-casino-4bw9ok.evolve-casino-m6thtp.evolve-casino-r27zp8.evolve-casino-2k2eu7 0l-12.evolve-casino-v1o452 30.evolve-casino-oqhyjk.evolve-casino-slp3hc 2.evolve-casino-r72fns.evolve-casino-slp3hc 3.evolve-casino-yvmndl 3.evolve-casino-dtxzqa.evolve-casino-xz036j 3.evolve-casino-othogw.evolve-casino-atanus.evolve-casino-57cstz.evolve-casino-li5t02 7-3.evolve-casino-v1o452 10.evolve-casino-d28ujp.evolve-casino-li5t02 23.evolve-casino-7qmigp.evolve-casino-o135o9 1.evolve-casino-vonem9 2.evolve-casino-v1o452 3.evolve-casino-o135o9 1.evolve-casino-xz036j 5.evolve-casino-zmfubl.evolve-casino-xz036j 32.evolve-casino-llf2vn.evolve-casino-atanus 5.evolve-casino-2k2eu7 4.evolve-casino-li5t02 9.evolve-casino-li5t02 8.evolve-casino-xz036j 6.evolve-casino-zwcgdo.evolve-casino-klmeub.evolve-casino-wlzpys.evolve-casino-lmcsq8.evolve-casino-z07nsl 4.evolve-casino-n49jwe.evolve-casino-z07nsl 6.evolve-casino-z07nsl 0l29.evolve-casino-2k2eu7 17.evolve-casino-ahywwm.evolve-casino-3jbx47 2.evolve-casino-7r6vza 10.evolve-casino-a7umz8.evolve-casino-v1o452 8.evolve-casino-zle5y8.evolve-casino-j9f98t.evolve-casino-b11otk.evolve-casino-z967mr.evolve-casino-hsjg8q.evolve-casino-atanus.evolve-casino-tfi15j.evolve-casino-v1o452 1.evolve-casino-qb70fg.evolve-casino-7qr3ne.evolve-casino-9a6i8q.evolve-casino-zns28r.evolve-casino-587un7.evolve-casino-vonem9 1.evolve-casino-keqifx.evolve-casino-tj1vkm.5z'/%3e%3c/svg%3e");
}

.evolve-casino-wou6r0 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .evolve-casino-wou6r0 {
    gap: 16px 0;
  }
}

.evolve-casino-5ajy5r {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.evolve-casino-5ajy5r.evolve-casino-m4ld9l {
  display: block;
}

.evolve-casino-5ajy5r.evolve-casino-p0nix1 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .evolve-casino-5ajy5r {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.evolve-casino-z1rvql {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.evolve-casino-91lgqm {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.evolve-casino-e35uwn {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.evolve-casino-jq5zeg small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.evolve-casino-jq5zeg span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.evolve-casino-v9zqqk {
  font-size: 16px;
  line-height: 140%;
}

.evolve-casino-ajqxb3 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.evolve-casino-ajqxb3 .evolve-casino-9jv3ei {
  fill: #c2c0ce;
}

.evolve-casino-ajqxb3 [rating="1"] .evolve-casino-9jv3ei:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.evolve-casino-ajqxb3 [rating="2"] .evolve-casino-9jv3ei:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.evolve-casino-ajqxb3 [rating="3"] .evolve-casino-9jv3ei:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.evolve-casino-ajqxb3 [rating="4"] .evolve-casino-9jv3ei:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.evolve-casino-ajqxb3 [rating="5"] .evolve-casino-9jv3ei:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.evolve-casino-6xf7fk textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.evolve-casino-6xf7fk button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.evolve-casino-tcg560 {
  text-align: center;
  color: var(--success-color);
}

.evolve-casino-j0h4vi {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.evolve-casino-a5t5vy table {
  width: 100%;
}

.evolve-casino-rz5g9q {
  display: flex;
  justify-content: center;
}

.evolve-casino-aor4jz {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.evolve-casino-7sbx9x {
  position: relative;
  z-index: 1;
}

.evolve-casino-j026b2 {
  position: relative;
  z-index: 2;
}

.evolve-casino-3zj5km {
  position: relative;
  z-index: 3;
}

.evolve-casino-0vezn3 {
  position: relative;
  z-index: 4;
}

.evolve-casino-85cdv0 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.evolve-casino-jxia90 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.evolve-casino-jxia90 label {
  font-size: 14px;
}

.evolve-casino-jxia90 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.evolve-casino-jxia90 input,
.evolve-casino-jxia90 textarea,
.evolve-casino-jxia90 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.evolve-casino-jxia90 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.evolve-casino-2kpq77 ease;
}
.evolve-casino-jxia90 button:hover {
  background-color: #691204;
}
.evolve-casino-pkhu17 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.evolve-casino-wtfoce ease-in;
}

.evolve-casino-pkhu17 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.evolve-casino-2jrb4b .evolve-casino-rqs321:last-child {
  margin-right: 5px;
}

  .evolve-casino-rc781d {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.evolve-casino-xzjxcg ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .evolve-casino-0gdl8r {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .evolve-casino-0gdl8r p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .evolve-casino-0gdl8r button {
    z-index: 2;
  }

  .evolve-casino-9lwtx1 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.evolve-casino-2kpq77 ease;
    z-index: 10000;
  }

  

  .evolve-casino-9lwtx1:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .evolve-casino-0gdl8r p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .evolve-casino-1xnn2s {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .evolve-casino-1xnn2s {
      font-size: 12px;
    }
  }

  .evolve-casino-iakjz0 {
  bottom: 40px;
  }